{% load static from staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>{% block title %}{{ WAFER_CONFERENCE_NAME }}{% endblock %}</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% block wafer_css %}
    <link href="{% static 'css/main.css' %}" rel="stylesheet">
    <link href="{% static 'css/wafer.css' %}" rel="stylesheet" media="screen">
  {% endblock %}

  {% include "favicons.html" %}
  {% block extra_head %}{% endblock %}
</head>
<body>
  {% include "wafer/nav.html" %}
  {% block tagline_banner %}{% endblock %}
  <div id="main" class="container {% block container_class %}{% endblock %}">
     {% if messages %}
       <div class="messages">
         {% for message in messages %}
           <div class="alert
             {% if message.tags == 'error' %}
               alert-danger
             {% elif message.tags %}
               alert-{{ message.tags }}
             {% endif %}">
             {{ message }}
           </div>
         {% endfor %}
       </div>
     {% endif %}

     {% block content %}
       <h1>{{ WAFER_CONFERENCE_NAME }}</h1>
     {% endblock %}

   </div>
   {% include 'footer.html' %}

   {% block wafer_js %}
     <script src="{% static 'js/debconf21.js' %}"></script>
   {% endblock %}
   {% block extra_foot %}{% endblock %}
</body>
</html>
